PrefabFiles = {
	"tweety", "mininglantern", "hats", "cane", "armor_wood",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/tweety.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/tweety.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/tweety_silho.tex" ),
    Asset( "IMAGE", "bigportraits/tweety.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/tweety.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tweety.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/tweety_silho.xml" ),
    Asset( "ATLAS", "bigportraits/tweety.xml" ),
}

AddModCharacter("tweety")




